<div class="modal-b" id="modal-send-request">
                <div class="popup-wrap popup-send-request">
                    <div class="popup-send-request__continer">
                        <div class="popup-send-request__item">
                            <span class="modal-b__close js--close-modal">×</span>
                            <div class="popup-send-request__content">
                                <h2>Оставьте, пожалуйста, отзыв на провайдера</h2>
                                <form class="popup-send-request__form">
                                    <div class="popup-choose-item choose-items popup-choose__name-providers">
                                        <div data-head="name-providers" class="choose__heading">
                                            <img src="__static__img/content/providers/cross.png " alt="icon " class="popup-choose__name-img ">
                                            <input type="text" class="input-text" placeholder="Введите название провайдера" required>
                                            <div data-body="name-providers " class="choose__body ">
                                                <div class="choose__body-wrap ">
                                                    <img src="__static__img/content/providers/beeline20x20.png " alt="icon ">
                                                    <div class="choose__body__item ">Билайн</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="popup-choose-item popup-choose__text ">
                                        <textarea type="text " class="input-text"  name="text " value=" " placeholder="Введите ваш текст" required></textarea>
                                    </div>
                                    <div class="popup-choose__grade ">
                                        <h3>Оцените провайдера</h3>
                                        <div class="popup-choose__grade-items ">
                                            <div class="popup-choose__grade-item ">
                                                <div class="star-wrap ">
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FEFEFF "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FEFEFF "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FEFEFF "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FEFEFF "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FEFEFF "/>
                                                    </svg>
                                                </div>
                                                <h4>Стабильность соединения</h4>
                                            </div>
                                            <div class="popup-choose__grade-item ">
                                                <div class="star-wrap ">
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                </div>
                                                <h4>Скорость <span> (соответствует заявленной)</span></h4>
                                            </div>
                                            <div class="popup-choose__grade-item ">
                                                <div class="star-wrap ">
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                </div>
                                                <h4>Сервис</h4>
                                            </div>
                                            <div class="popup-choose__grade-item ">
                                                <div class="star-wrap ">
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                    <svg width="17 " height="17 " viewBox="0 0 17 17 " fill="none " xmlns="http://www.w3.org/2000/svg ">
                                                        <path d="M6.3116 3.36363L7.79145 0.639662C8.11252 0.0486711 8.95758 0.0394549 9.29146 0.623302L10.8706 3.38477C11.3182 4.16735 12.0695 4.72992 12.9464 4.93903L16.0956 5.68996C16.764 5.84934 16.9838
                                                        6.6902 16.4789 7.15627L14.2417 9.22124C13.4312 9.9694 13.0535 11.0764 13.2377 12.164L13.7256 15.0451C13.843 15.7383 13.1233 16.2711 12.4947 15.9564L10.0299 14.7229C9.08671 14.2509 7.97353 14.2638 7.04158
                                                        14.7577L4.76041 15.9665C4.15584 16.2868 3.43769 15.806 3.5036 15.125L3.81963 11.8594C3.90831 10.9431 3.60582 10.032 2.98674 9.35067L0.957401 7.11726C0.52264 6.63878 0.752562 5.86962 1.3786 5.70824L4.25883
                                                        4.96574C5.13575 4.73968 5.8793 4.15937 6.3116 3.36363Z " fill="#FFD600 "/>
                                                    </svg>
                                                </div>
                                                <h4>Цена</h4>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="popup-choose-item popup-choose__name ">
                                        <input type="text" placeholder="Ваше имя" class="input-text" required>
                                    </div>
                                    <div class="popup-choose-btn ">
                                        <a href="# ">Отправить</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
</div>            